#members-only {
    padding-bottom: 100px;
}

#members-only .container {
    background-color: var(--light-gold);
    padding: 25px;
    border: 2px solid var(--gold);
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    position: relative;
}

#members-only .row {
    align-items: center;
}

#members-left {
    padding: 60px 60px 60px 35px;
}

.left-text b,
.left-text strong {
    color: var(--blue);
}

.left-text a {
    color: var(--orange);
}

.left-text a:hover {
    color: var(--blue);
}

footer {
    border-top: 1px solid var(--gold);
}

.members-right-inner {
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    position: relative;
    display: flex;
    width: 100%;
    flex-basis: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--white);

    filter: drop-shadow(0px 10px 4.5px rgba(143, 71, 32, 0.04));
    padding: 40px 50px;
}

#signup-button {
    width: 100%;
    flex-basis: 100%;
}

#signup-button:hover,
#signup-button:focus {
    color: var(--orange);
}

.login-text {
    margin-top: 20px;
}

.login-text a {
    color: var(--orange)
}

.login-text a:hover {
    color: var(--orange);
    text-decoration-line: underline;
}

@media (max-width: 991.8px) {
    #members-left {
        padding: 20px 15px;
    }
}

@media (max-width: 575.8px) {
    #members-only .container {
        border: none;
        padding: 0 15px;
        border-radius: 0;
    }

    #members-left {
        text-align: center;
    }

    #members-only {
        padding-bottom: 50px;
    }
}

#form-inner {
    position: relative;
    display: flex;
    width: 100%;
    flex-basis: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
}

#form-inner .form-title h3 {
    text-align: center;
}

#form-inner .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 20px;
}

#form-inner .gform_heading .gform_description {
    display: none;
}

#form-inner .gform_wrapper.gravity-theme input[type=text],
#form-inner .gform_wrapper.gravity-theme input[type=email],
#form-inner .gform_wrapper.gravity-theme input[type=password] {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 8px 0;
    width: 100%;
}

#form-inner .gform_wrapper.gravity-theme input[type=text]:focus-within,
#form-inner .gform_wrapper.gravity-theme input[type=email]:focus-within,
#form-inner .gform_wrapper.gravity-theme input[type=password]:focus-within,
#form-inner .gform_wrapper.gravity-theme textarea:focus-within {
    border-bottom: 1px solid rgb(0, 0, 0);
}

#form-inner .gform_wrapper.gravity-theme textarea,
#form-inner.gform_wrapper.gravity-theme textarea.large {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 8px 0;
    height: 40px;
    resize: none !important;
    overflow: hidden;
    word-break: break-word;

}

#form-inner .gform_wrapper.gravity-theme textarea {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#form-inner .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full),
#form-inner .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
    width: 100%;
    flex-basis: 100%;
    padding-right: 0;
}

#form-inner .gform_wrapper.gravity-theme input[type=text]::placeholder,
#form-inner .gform_wrapper.gravity-theme input[type=email]::placeholder,
#form-inner .gform_wrapper.gravity-theme input[type=password]::placeholder,
#form-inner .gform_wrapper.gravity-theme textarea::placeholder {
    color: var(--grey);
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

#form-inner .ginput_password.ginput_left,
#form-inner #input_8_4_1_container {
    padding-bottom: 20px;
}

#form-inner .gform_wrapper.gravity-theme input[type=submit] {
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: #415264;
    font-weight: 800;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 2px solid var(--orange);
    padding: 8px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

#form-inner .gform_wrapper.gravity-theme input[type=submit]:hover,
#form-inner .gform_wrapper.gravity-theme input[type=submit]:focus-within {
    background-color: var(--orange);
    color: var(--white);
}

#form-inner .gform_wrapper.gravity-theme .gform_validation_errors {
    padding: 10px;
    border: 1px solid var(--orange);
    background: rgba(255, 255, 255, 0);
    box-shadow: none;
    border-radius: 0;
}

#form-inner.gform_wrapper.gravity-theme .gform_validation_errors h2 {
    color: var(--orange);
    font-size: 15px;
    text-align: center;
}

#form-inner .gform_wrapper.gravity-theme .gfield_validation_message,
#form-inner .gform_wrapper.gravity-theme .validation_message {
    padding: 10px;
    border: 1px solid var(--orange);
    background: rgba(255, 255, 255, 0);
    box-shadow: none;
    border-radius: 0;
    font-size: 13px;
    color: var(--orange);
}

#form-inner.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    margin-top: 20px;
    padding-bottom: 10px;
}

.gform_confirmation_message h3 {
    margin-bottom: 10px;
}